# LineBreakPropertiesLang Struct Reference

Struct for association of language-specific line breaking properties with language names. More...

`#include <linebreakdef.h>`

## Data Fields

const char * | lang
| Language name.
size_t | namelen
| Length of name to match.
struct LineBreakProperties * | lbp
| Pointer to associated data.

## Detailed Description

Struct for association of language-specific line breaking properties with language names.

## Field Documentation

const char* LineBreakPropertiesLang::lang

Language name.

struct LineBreakProperties* LineBreakPropertiesLang::lbp `[read]`

Pointer to associated data.

size_t LineBreakPropertiesLang::namelen

Length of name to match.

The documentation for this struct was generated from the following file:

- linebreakdef.h